<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Petliakov Pe-8</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close bomb bay door</desc>
  </key>
  <key>
    <name>f</name>
    <desc>open cowl flaps</desc>
  </key>
  <key>
    <name>shift f (F)</name>
    <desc>close cowl flaps</desc>
  </key>
  <key>
    <name>shift q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
